.fc-black {
    color: black !important;
}
.fc-white {
    color: white !important;
}

.fs-10 {
    font-size: 2.5rem !important;
}

.fc-orange {
    color: #ff6600 !important;
}

/* Padding utilities */
.p-1 {
    padding: 0.25rem;
}
.p-2 {
    padding: 0.5rem;
}
.p-3 {
    padding: 0.75rem;
}
.p-4 {
    padding: 1rem;
}
.p-5 {
    padding: 1.25rem;
}
.p-6 {
    padding: 1.5rem;
}
.p-7 {
    padding: 1.75rem;
}
.p-8 {
    padding: 2rem;
}
.p-9 {
    padding: 2.25rem;
}
.p-10 {
    padding: 2.5rem;
}
.p-11 {
    padding: 2.75rem;
}
.p-12 {
    padding: 3rem;
}
.p-13 {
    padding: 3.25rem;
}
.p-14 {
    padding: 3.5rem;
}
.p-15 {
    padding: 3.75rem;
}
.p-16 {
    padding: 4rem;
}
.p-17 {
    padding: 4.25rem;
}
.p-18 {
    padding: 4.5rem;
}
.p-19 {
    padding: 4.75rem;
}
.p-20 {
    padding: 5rem;
}
.p-21 {
    padding: 5.25rem;
}
.p-22 {
    padding: 5.5rem;
}
.p-23 {
    padding: 5.75rem;
}
.p-24 {
    padding: 6rem;
}
.p-25 {
    padding: 6.25rem;
}
.p-26 {
    padding: 6.5rem;
}
.p-27 {
    padding: 6.75rem;
}
.p-28 {
    padding: 7rem;
}
.p-29 {
    padding: 7.25rem;
}
.p-30 {
    padding: 7.5rem;
}
.p-31 {
    padding: 7.75rem;
}
.p-32 {
    padding: 8rem;
}
.p-33 {
    padding: 8.25rem;
}
.p-34 {
    padding: 8.5rem;
}
.p-35 {
    padding: 8.75rem;
}
.p-36 {
    padding: 9rem;
}
.p-37 {
    padding: 9.25rem;
}
.p-38 {
    padding: 9.5rem;
}
.p-39 {
    padding: 9.75rem;
}
.p-40 {
    padding: 10rem;
}
.p-41 {
    padding: 10.25rem;
}
.p-42 {
    padding: 10.5rem;
}
.p-43 {
    padding: 10.75rem;
}
.p-44 {
    padding: 11rem;
}
.p-45 {
    padding: 11.25rem;
}
.p-46 {
    padding: 11.5rem;
}
.p-47 {
    padding: 11.75rem;
}
.p-48 {
    padding: 12rem;
}
.p-49 {
    padding: 12.25rem;
}
.p-50 {
    padding: 12.5rem;
}

/* Padding top */
.pt-1 {
    padding-top: 0.25rem;
}
.pt-2 {
    padding-top: 0.5rem;
}
.pt-3 {
    padding-top: 0.75rem;
}
.pt-4 {
    padding-top: 1rem;
}
.pt-5 {
    padding-top: 1.25rem;
}
.pt-6 {
    padding-top: 1.5rem;
}
.pt-7 {
    padding-top: 1.75rem;
}
.pt-8 {
    padding-top: 2rem;
}
.pt-9 {
    padding-top: 2.25rem;
}
.pt-10 {
    padding-top: 2.5rem;
}
.pt-11 {
    padding-top: 2.75rem;
}
.pt-12 {
    padding-top: 3rem;
}
.pt-13 {
    padding-top: 3.25rem;
}
.pt-14 {
    padding-top: 3.5rem;
}
.pt-15 {
    padding-top: 3.75rem;
}
.pt-16 {
    padding-top: 4rem;
}
.pt-17 {
    padding-top: 4.25rem;
}
.pt-18 {
    padding-top: 4.5rem;
}
.pt-19 {
    padding-top: 4.75rem;
}
.pt-20 {
    padding-top: 5rem;
}
.pt-21 {
    padding-top: 5.25rem;
}
.pt-22 {
    padding-top: 5.5rem;
}
.pt-23 {
    padding-top: 5.75rem;
}
.pt-24 {
    padding-top: 6rem;
}
.pt-25 {
    padding-top: 6.25rem;
}
.pt-26 {
    padding-top: 6.5rem;
}
.pt-27 {
    padding-top: 6.75rem;
}
.pt-28 {
    padding-top: 7rem;
}
.pt-29 {
    padding-top: 7.25rem;
}
.pt-30 {
    padding-top: 7.5rem;
}
.pt-31 {
    padding-top: 7.75rem;
}
.pt-32 {
    padding-top: 8rem;
}
.pt-33 {
    padding-top: 8.25rem;
}
.pt-34 {
    padding-top: 8.5rem;
}
.pt-35 {
    padding-top: 8.75rem;
}
.pt-36 {
    padding-top: 9rem;
}
.pt-37 {
    padding-top: 9.25rem;
}
.pt-38 {
    padding-top: 9.5rem;
}
.pt-39 {
    padding-top: 9.75rem;
}
.pt-40 {
    padding-top: 10rem;
}
.pt-41 {
    padding-top: 10.25rem;
}
.pt-42 {
    padding-top: 10.5rem;
}
.pt-43 {
    padding-top: 10.75rem;
}
.pt-44 {
    padding-top: 11rem;
}
.pt-45 {
    padding-top: 11.25rem;
}
.pt-46 {
    padding-top: 11.5rem;
}
.pt-47 {
    padding-top: 11.75rem;
}
.pt-48 {
    padding-top: 12rem;
}
.pt-49 {
    padding-top: 12.25rem;
}
.pt-50 {
    padding-top: 12.5rem;
}

/* Padding right */
.pr-1 {
    padding-right: 0.25rem;
}
.pr-2 {
    padding-right: 0.5rem;
}
.pr-3 {
    padding-right: 0.75rem;
}
.pr-4 {
    padding-right: 1rem;
}
.pr-5 {
    padding-right: 1.25rem;
}
.pr-6 {
    padding-right: 1.5rem;
}
.pr-7 {
    padding-right: 1.75rem;
}
.pr-8 {
    padding-right: 2rem;
}
.pr-9 {
    padding-right: 2.25rem;
}
.pr-10 {
    padding-right: 2.5rem;
}
.pr-11 {
    padding-right: 2.75rem;
}
.pr-12 {
    padding-right: 3rem;
}
.pr-13 {
    padding-right: 3.25rem;
}
.pr-14 {
    padding-right: 3.5rem;
}
.pr-15 {
    padding-right: 3.75rem;
}
.pr-16 {
    padding-right: 4rem;
}
.pr-17 {
    padding-right: 4.25rem;
}
.pr-18 {
    padding-right: 4.5rem;
}
.pr-19 {
    padding-right: 4.75rem;
}
.pr-20 {
    padding-right: 5rem;
}
.pr-21 {
    padding-right: 5.25rem;
}
.pr-22 {
    padding-right: 5.5rem;
}
.pr-23 {
    padding-right: 5.75rem;
}
.pr-24 {
    padding-right: 6rem;
}
.pr-25 {
    padding-right: 6.25rem;
}
.pr-26 {
    padding-right: 6.5rem;
}
.pr-27 {
    padding-right: 6.75rem;
}
.pr-28 {
    padding-right: 7rem;
}
.pr-29 {
    padding-right: 7.25rem;
}
.pr-30 {
    padding-right: 7.5rem;
}
.pr-31 {
    padding-right: 7.75rem;
}
.pr-32 {
    padding-right: 8rem;
}
.pr-33 {
    padding-right: 8.25rem;
}
.pr-34 {
    padding-right: 8.5rem;
}
.pr-35 {
    padding-right: 8.75rem;
}
.pr-36 {
    padding-right: 9rem;
}
.pr-37 {
    padding-right: 9.25rem;
}
.pr-38 {
    padding-right: 9.5rem;
}
.pr-39 {
    padding-right: 9.75rem;
}
.pr-40 {
    padding-right: 10rem;
}
.pr-41 {
    padding-right: 10.25rem;
}
.pr-42 {
    padding-right: 10.5rem;
}
.pr-43 {
    padding-right: 10.75rem;
}
.pr-44 {
    padding-right: 11rem;
}
.pr-45 {
    padding-right: 11.25rem;
}
.pr-46 {
    padding-right: 11.5rem;
}
.pr-47 {
    padding-right: 11.75rem;
}
.pr-48 {
    padding-right: 12rem;
}
.pr-49 {
    padding-right: 12.25rem;
}
.pr-50 {
    padding-right: 12.5rem;
}

/* Padding bottom */
.pb-1 {
    padding-bottom: 0.25rem;
}
.pb-2 {
    padding-bottom: 0.5rem;
}
.pb-3 {
    padding-bottom: 0.75rem;
}
.pb-4 {
    padding-bottom: 1rem;
}
.pb-5 {
    padding-bottom: 1.25rem;
}
.pb-6 {
    padding-bottom: 1.5rem;
}
.pb-7 {
    padding-bottom: 1.75rem;
}
.pb-8 {
    padding-bottom: 2rem;
}
.pb-9 {
    padding-bottom: 2.25rem;
}
.pb-10 {
    padding-bottom: 2.5rem;
}
.pb-11 {
    padding-bottom: 2.75rem;
}
.pb-12 {
    padding-bottom: 3rem;
}
.pb-13 {
    padding-bottom: 3.25rem;
}
.pb-14 {
    padding-bottom: 3.5rem;
}
.pb-15 {
    padding-bottom: 3.75rem;
}
.pb-16 {
    padding-bottom: 4rem;
}
.pb-17 {
    padding-bottom: 4.25rem;
}
.pb-18 {
    padding-bottom: 4.5rem;
}
.pb-19 {
    padding-bottom: 4.75rem;
}
.pb-20 {
    padding-bottom: 5rem;
}
.pb-21 {
    padding-bottom: 5.25rem;
}
.pb-22 {
    padding-bottom: 5.5rem;
}
.pb-23 {
    padding-bottom: 5.75rem;
}
.pb-24 {
    padding-bottom: 6rem;
}
.pb-25 {
    padding-bottom: 6.25rem;
}
.pb-26 {
    padding-bottom: 6.5rem;
}
.pb-27 {
    padding-bottom: 6.75rem;
}
.pb-28 {
    padding-bottom: 7rem;
}
.pb-29 {
    padding-bottom: 7.25rem;
}
.pb-30 {
    padding-bottom: 7.5rem;
}
.pb-31 {
    padding-bottom: 7.75rem;
}
.pb-32 {
    padding-bottom: 8rem;
}
.pb-33 {
    padding-bottom: 8.25rem;
}
.pb-34 {
    padding-bottom: 8.5rem;
}
.pb-35 {
    padding-bottom: 8.75rem;
}
.pb-36 {
    padding-bottom: 9rem;
}
.pb-37 {
    padding-bottom: 9.25rem;
}
.pb-38 {
    padding-bottom: 9.5rem;
}
.pb-39 {
    padding-bottom: 9.75rem;
}
.pb-40 {
    padding-bottom: 10rem;
}
.pb-41 {
    padding-bottom: 10.25rem;
}
.pb-42 {
    padding-bottom: 10.5rem;
}
.pb-43 {
    padding-bottom: 10.75rem;
}
.pb-44 {
    padding-bottom: 11rem;
}
.pb-45 {
    padding-bottom: 11.25rem;
}
.pb-46 {
    padding-bottom: 11.5rem;
}
.pb-47 {
    padding-bottom: 11.75rem;
}
.pb-48 {
    padding-bottom: 12rem;
}
.pb-49 {
    padding-bottom: 12.25rem;
}
.pb-50 {
    padding-bottom: 12.5rem;
}

/* Padding left */
.pl-1 {
    padding-left: 0.25rem;
}
.pl-2 {
    padding-left: 0.5rem;
}
.pl-3 {
    padding-left: 0.75rem;
}
.pl-4 {
    padding-left: 1rem;
}
.pl-5 {
    padding-left: 1.25rem;
}
.pl-6 {
    padding-left: 1.5rem;
}
.pl-7 {
    padding-left: 1.75rem;
}
.pl-8 {
    padding-left: 2rem;
}
.pl-9 {
    padding-left: 2.25rem;
}
.pl-10 {
    padding-left: 2.5rem;
}
.pl-11 {
    padding-left: 2.75rem;
}
.pl-12 {
    padding-left: 3rem;
}
.pl-13 {
    padding-left: 3.25rem;
}
.pl-14 {
    padding-left: 3.5rem;
}
.pl-15 {
    padding-left: 3.75rem;
}
.pl-16 {
    padding-left: 4rem;
}
.pl-17 {
    padding-left: 4.25rem;
}
.pl-18 {
    padding-left: 4.5rem;
}
.pl-19 {
    padding-left: 4.75rem;
}
.pl-20 {
    padding-left: 5rem;
}
.pl-21 {
    padding-left: 5.25rem;
}
.pl-22 {
    padding-left: 5.5rem;
}
.pl-23 {
    padding-left: 5.75rem;
}
.pl-24 {
    padding-left: 6rem;
}
.pl-25 {
    padding-left: 6.25rem;
}
.pl-26 {
    padding-left: 6.5rem;
}
.pl-27 {
    padding-left: 6.75rem;
}
.pl-28 {
    padding-left: 7rem;
}
.pl-29 {
    padding-left: 7.25rem;
}
.pl-30 {
    padding-left: 7.5rem;
}
.pl-31 {
    padding-left: 7.75rem;
}
.pl-32 {
    padding-left: 8rem;
}
.pl-33 {
    padding-left: 8.25rem;
}
.pl-34 {
    padding-left: 8.5rem;
}
.pl-35 {
    padding-left: 8.75rem;
}
.pl-36 {
    padding-left: 9rem;
}
.pl-37 {
    padding-left: 9.25rem;
}
.pl-38 {
    padding-left: 9.5rem;
}
.pl-39 {
    padding-left: 9.75rem;
}
.pl-40 {
    padding-left: 10rem;
}
.pl-41 {
    padding-left: 10.25rem;
}
.pl-42 {
    padding-left: 10.5rem;
}
.pl-43 {
    padding-left: 10.75rem;
}
.pl-44 {
    padding-left: 11rem;
}
.pl-45 {
    padding-left: 11.25rem;
}
.pl-46 {
    padding-left: 11.5rem;
}
.pl-47 {
    padding-left: 11.75rem;
}
.pl-48 {
    padding-left: 12rem;
}
.pl-49 {
    padding-left: 12.25rem;
}
.pl-50 {
    padding-left: 12.5rem;
}

/* Margin utilities */
.m-1 {
    margin: 0.25rem;
}
.m-2 {
    margin: 0.5rem;
}
.m-3 {
    margin: 0.75rem;
}
.m-4 {
    margin: 1rem;
}
.m-5 {
    margin: 1.25rem;
}
.m-6 {
    margin: 1.5rem;
}
.m-7 {
    margin: 1.75rem;
}
.m-8 {
    margin: 2rem;
}
.m-9 {
    margin: 2.25rem;
}
.m-10 {
    margin: 2.5rem;
}
.m-11 {
    margin: 2.75rem;
}
.m-12 {
    margin: 3rem;
}
.m-13 {
    margin: 3.25rem;
}
.m-14 {
    margin: 3.5rem;
}
.m-15 {
    margin: 3.75rem;
}
.m-16 {
    margin: 4rem;
}
.m-17 {
    margin: 4.25rem;
}
.m-18 {
    margin: 4.5rem;
}
.m-19 {
    margin: 4.75rem;
}
.m-20 {
    margin: 5rem;
}
.m-21 {
    margin: 5.25rem;
}
.m-22 {
    margin: 5.5rem;
}
.m-23 {
    margin: 5.75rem;
}
.m-24 {
    margin: 6rem;
}
.m-25 {
    margin: 6.25rem;
}
.m-26 {
    margin: 6.5rem;
}
.m-27 {
    margin: 6.75rem;
}
.m-28 {
    margin: 7rem;
}
.m-29 {
    margin: 7.25rem;
}
.m-30 {
    margin: 7.5rem;
}
.m-31 {
    margin: 7.75rem;
}
.m-32 {
    margin: 8rem;
}
.m-33 {
    margin: 8.25rem;
}
.m-34 {
    margin: 8.5rem;
}
.m-35 {
    margin: 8.75rem;
}
.m-36 {
    margin: 9rem;
}
.m-37 {
    margin: 9.25rem;
}
.m-38 {
    margin: 9.5rem;
}
.m-39 {
    margin: 9.75rem;
}
.m-40 {
    margin: 10rem;
}
.m-41 {
    margin: 10.25rem;
}
.m-42 {
    margin: 10.5rem;
}
.m-43 {
    margin: 10.75rem;
}
.m-44 {
    margin: 11rem;
}
.m-45 {
    margin: 11.25rem;
}
.m-46 {
    margin: 11.5rem;
}
.m-47 {
    margin: 11.75rem;
}
.m-48 {
    margin: 12rem;
}
.m-49 {
    margin: 12.25rem;
}
.m-50 {
    margin: 12.5rem;
}

/* Margin top */
.mt-1 {
    margin-top: 0.25rem;
}
.mt-2 {
    margin-top: 0.5rem;
}
.mt-3 {
    margin-top: 0.75rem;
}
.mt-4 {
    margin-top: 1rem;
}
.mt-5 {
    margin-top: 1.25rem;
}
.mt-6 {
    margin-top: 1.5rem;
}
.mt-7 {
    margin-top: 1.75rem;
}
.mt-8 {
    margin-top: 2rem;
}
.mt-9 {
    margin-top: 2.25rem;
}
.mt-10 {
    margin-top: 2.5rem;
}
.mt-11 {
    margin-top: 2.75rem;
}
.mt-12 {
    margin-top: 3rem;
}
.mt-13 {
    margin-top: 3.25rem;
}
.mt-14 {
    margin-top: 3.5rem;
}
.mt-15 {
    margin-top: 3.75rem;
}
.mt-16 {
    margin-top: 4rem;
}
.mt-17 {
    margin-top: 4.25rem;
}
.mt-18 {
    margin-top: 4.5rem;
}
.mt-19 {
    margin-top: 4.75rem;
}
.mt-20 {
    margin-top: 5rem;
}
.mt-21 {
    margin-top: 5.25rem;
}
.mt-22 {
    margin-top: 5.5rem;
}
.mt-23 {
    margin-top: 5.75rem;
}
.mt-24 {
    margin-top: 6rem;
}
.mt-25 {
    margin-top: 6.25rem;
}
.mt-26 {
    margin-top: 6.5rem;
}
.mt-27 {
    margin-top: 6.75rem;
}
.mt-28 {
    margin-top: 7rem;
}
.mt-29 {
    margin-top: 7.25rem;
}
.mt-30 {
    margin-top: 7.5rem;
}
.mt-31 {
    margin-top: 7.75rem;
}
.mt-32 {
    margin-top: 8rem;
}
.mt-33 {
    margin-top: 8.25rem;
}
.mt-34 {
    margin-top: 8.5rem;
}
.mt-35 {
    margin-top: 8.75rem;
}
.mt-36 {
    margin-top: 9rem;
}
.mt-37 {
    margin-top: 9.25rem;
}
.mt-38 {
    margin-top: 9.5rem;
}
.mt-39 {
    margin-top: 9.75rem;
}
.mt-40 {
    margin-top: 10rem;
}
.mt-41 {
    margin-top: 10.25rem;
}
.mt-42 {
    margin-top: 10.5rem;
}
.mt-43 {
    margin-top: 10.75rem;
}
.mt-44 {
    margin-top: 11rem;
}
.mt-45 {
    margin-top: 11.25rem;
}
.mt-46 {
    margin-top: 11.5rem;
}
.mt-47 {
    margin-top: 11.75rem;
}
.mt-48 {
    margin-top: 12rem;
}
.mt-49 {
    margin-top: 12.25rem;
}
.mt-50 {
    margin-top: 12.5rem;
}

/* Margin right */
.mr-1 {
    margin-right: 0.25rem;
}
.mr-2 {
    margin-right: 0.5rem;
}
.mr-3 {
    margin-right: 0.75rem;
}
.mr-4 {
    margin-right: 1rem;
}
.mr-5 {
    margin-right: 1.25rem;
}
.mr-6 {
    margin-right: 1.5rem;
}
.mr-7 {
    margin-right: 1.75rem;
}
.mr-8 {
    margin-right: 2rem;
}
.mr-9 {
    margin-right: 2.25rem;
}
.mr-10 {
    margin-right: 2.5rem;
}
.mr-11 {
    margin-right: 2.75rem;
}
.mr-12 {
    margin-right: 3rem;
}
.mr-13 {
    margin-right: 3.25rem;
}
.mr-14 {
    margin-right: 3.5rem;
}
.mr-15 {
    margin-right: 3.75rem;
}
.mr-16 {
    margin-right: 4rem;
}
.mr-17 {
    margin-right: 4.25rem;
}
.mr-18 {
    margin-right: 4.5rem;
}
.mr-19 {
    margin-right: 4.75rem;
}
.mr-20 {
    margin-right: 5rem;
}
.mr-21 {
    margin-right: 5.25rem;
}
.mr-22 {
    margin-right: 5.5rem;
}
.mr-23 {
    margin-right: 5.75rem;
}
.mr-24 {
    margin-right: 6rem;
}
.mr-25 {
    margin-right: 6.25rem;
}
.mr-26 {
    margin-right: 6.5rem;
}
.mr-27 {
    margin-right: 6.75rem;
}
.mr-28 {
    margin-right: 7rem;
}
.mr-29 {
    margin-right: 7.25rem;
}
.mr-30 {
    margin-right: 7.5rem;
}
.mr-31 {
    margin-right: 7.75rem;
}
.mr-32 {
    margin-right: 8rem;
}
.mr-33 {
    margin-right: 8.25rem;
}
.mr-34 {
    margin-right: 8.5rem;
}
.mr-35 {
    margin-right: 8.75rem;
}
.mr-36 {
    margin-right: 9rem;
}
.mr-37 {
    margin-right: 9.25rem;
}
.mr-38 {
    margin-right: 9.5rem;
}
.mr-39 {
    margin-right: 9.75rem;
}
.mr-40 {
    margin-right: 10rem;
}
.mr-41 {
    margin-right: 10.25rem;
}
.mr-42 {
    margin-right: 10.5rem;
}
.mr-43 {
    margin-right: 10.75rem;
}
.mr-44 {
    margin-right: 11rem;
}
.mr-45 {
    margin-right: 11.25rem;
}
.mr-46 {
    margin-right: 11.5rem;
}
.mr-47 {
    margin-right: 11.75rem;
}
.mr-48 {
    margin-right: 12rem;
}
.mr-49 {
    margin-right: 12.25rem;
}
.mr-50 {
    margin-right: 12.5rem;
}

/* Margin bottom */
.mb-1 {
    margin-bottom: 0.25rem;
}
.mb-2 {
    margin-bottom: 0.5rem;
}
.mb-3 {
    margin-bottom: 0.75rem;
}
.mb-4 {
    margin-bottom: 1rem;
}
.mb-5 {
    margin-bottom: 1.25rem;
}
.mb-6 {
    margin-bottom: 1.5rem;
}
.mb-7 {
    margin-bottom: 1.75rem;
}
.mb-8 {
    margin-bottom: 2rem;
}
.mb-9 {
    margin-bottom: 2.25rem;
}
.mb-10 {
    margin-bottom: 2.5rem;
}
.mb-11 {
    margin-bottom: 2.75rem;
}
.mb-12 {
    margin-bottom: 3rem;
}
.mb-13 {
    margin-bottom: 3.25rem;
}
.mb-14 {
    margin-bottom: 3.5rem;
}
.mb-15 {
    margin-bottom: 3.75rem;
}
.mb-16 {
    margin-bottom: 4rem;
}
.mb-17 {
    margin-bottom: 4.25rem;
}
.mb-18 {
    margin-bottom: 4.5rem;
}
.mb-19 {
    margin-bottom: 4.75rem;
}
.mb-20 {
    margin-bottom: 5rem;
}
.mb-21 {
    margin-bottom: 5.25rem;
}
.mb-22 {
    margin-bottom: 5.5rem;
}
.mb-23 {
    margin-bottom: 5.75rem;
}
.mb-24 {
    margin-bottom: 6rem;
}
.mb-25 {
    margin-bottom: 6.25rem;
}
.mb-26 {
    margin-bottom: 6.5rem;
}
.mb-27 {
    margin-bottom: 6.75rem;
}
.mb-28 {
    margin-bottom: 7rem;
}
.mb-29 {
    margin-bottom: 7.25rem;
}
.mb-30 {
    margin-bottom: 7.5rem;
}
.mb-31 {
    margin-bottom: 7.75rem;
}
.mb-32 {
    margin-bottom: 8rem;
}
.mb-33 {
    margin-bottom: 8.25rem;
}
.mb-34 {
    margin-bottom: 8.5rem;
}
.mb-35 {
    margin-bottom: 8.75rem;
}
.mb-36 {
    margin-bottom: 9rem;
}
.mb-37 {
    margin-bottom: 9.25rem;
}
.mb-38 {
    margin-bottom: 9.5rem;
}
.mb-39 {
    margin-bottom: 9.75rem;
}
.mb-40 {
    margin-bottom: 10rem;
}
.mb-41 {
    margin-bottom: 10.25rem;
}
.mb-42 {
    margin-bottom: 10.5rem;
}
.mb-43 {
    margin-bottom: 10.75rem;
}
.mb-44 {
    margin-bottom: 11rem;
}
.mb-45 {
    margin-bottom: 11.25rem;
}
.mb-46 {
    margin-bottom: 11.5rem;
}
.mb-47 {
    margin-bottom: 11.75rem;
}
.mb-48 {
    margin-bottom: 12rem;
}
.mb-49 {
    margin-bottom: 12.25rem;
}
.mb-50 {
    margin-bottom: 12.5rem;
}

/* Margin left */
.ml-1 {
    margin-left: 0.25rem;
}
.ml-2 {
    margin-left: 0.5rem;
}
.ml-3 {
    margin-left: 0.75rem;
}
.ml-4 {
    margin-left: 1rem;
}
.ml-5 {
    margin-left: 1.25rem;
}
.ml-6 {
    margin-left: 1.5rem;
}
.ml-7 {
    margin-left: 1.75rem;
}
.ml-8 {
    margin-left: 2rem;
}
.ml-9 {
    margin-left: 2.25rem;
}
.ml-10 {
    margin-left: 2.5rem;
}
.ml-11 {
    margin-left: 2.75rem;
}
.ml-12 {
    margin-left: 3rem;
}
.ml-13 {
    margin-left: 3.25rem;
}
.ml-14 {
    margin-left: 3.5rem;
}
.ml-15 {
    margin-left: 3.75rem;
}
.ml-16 {
    margin-left: 4rem;
}
.ml-17 {
    margin-left: 4.25rem;
}
.ml-18 {
    margin-left: 4.5rem;
}
.ml-19 {
    margin-left: 4.75rem;
}
.ml-20 {
    margin-left: 5rem;
}
.ml-21 {
    margin-left: 5.25rem;
}
.ml-22 {
    margin-left: 5.5rem;
}
.ml-23 {
    margin-left: 5.75rem;
}
.ml-24 {
    margin-left: 6rem;
}
.ml-25 {
    margin-left: 6.25rem;
}
.ml-26 {
    margin-left: 6.5rem;
}
.ml-27 {
    margin-left: 6.75rem;
}
.ml-28 {
    margin-left: 7rem;
}
.ml-29 {
    margin-left: 7.25rem;
}
.ml-30 {
    margin-left: 7.5rem;
}
.ml-31 {
    margin-left: 7.75rem;
}
.ml-32 {
    margin-left: 8rem;
}
.ml-33 {
    margin-left: 8.25rem;
}
.ml-34 {
    margin-left: 8.5rem;
}
.ml-35 {
    margin-left: 8.75rem;
}
.ml-36 {
    margin-left: 9rem;
}
.ml-37 {
    margin-left: 9.25rem;
}
.ml-38 {
    margin-left: 9.5rem;
}
.ml-39 {
    margin-left: 9.75rem;
}
.ml-40 {
    margin-left: 10rem;
}
.ml-41 {
    margin-left: 10.25rem;
}
.ml-42 {
    margin-left: 10.5rem;
}
.ml-43 {
    margin-left: 10.75rem;
}
.ml-44 {
    margin-left: 11rem;
}
.ml-45 {
    margin-left: 11.25rem;
}
.ml-46 {
    margin-left: 11.5rem;
}
.ml-47 {
    margin-left: 11.75rem;
}
.ml-48 {
    margin-left: 12rem;
}
.ml-49 {
    margin-left: 12.25rem;
}
.ml-50 {
    margin-left: 12.5rem;
}

/* Mobile Header Spacing - Add margin to all page sections on mobile */
@media (max-width: 767px) {
    .contact-area,
    .blog-area,
    .property-details-area,
    .about-area,
    .faq-area,
    .blog-details-area,
    .page-content {
        margin-top: 80px;
    }

    /* Push page banner content down to avoid header overlap */
    .page-banner-content {
        padding-top: 150px;
    }
}

@media (max-width: 575px) {
    .contact-area,
    .blog-area,
    .property-details-area,
    .about-area,
    .faq-area,
    .blog-details-area,
    .page-content {
        margin-top: 100px;
    }

    /* Push page banner content down further on smaller screens */
    .page-banner-content {
        padding-top: 170px;
    }
}
